.l-login {
  text-align: center;

  .form {
    margin: 0;
    position:absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: left;

    div {
      margin: 20px 0;
    }
  }

  .spinner {
    margin: 0;
    position:absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  }
}

.l-main {
  display: grid;
  grid-template-columns: 25% 75%;
  height: 100%;

  .content {
    display: flex;;
    justify-content: center;
    margin: 50px 50px;
  }
}